[
 "Apakah alat pengukur yang menggunakan satuan Furlong?",
 "Apa pengertian ilmu Astronomi ?",
 "Siapa yang menggunakan Teorema monyet takhingga?",
 "siapakah pencipta novel Harry Potter ?",
 "Pemain film Indonesia mana yang dianggap sebagai ikon perfilman nasional?",
 "Agama apakah yang memiliki  Alkitab Ibrani ?",
 "Dari manakah proses identifikasi forensik dimulai ?",
 "Dimana letak Northumbria ?",
 "Kapan Raja Carlo I lahir?",
 "Kapankah Dinasti Ming berdiri ?",
 "Mengapa banyak remaja Indonesia tertarik dengan budaya Korea?",
 "Mengapa Amelia Elizabeth Dyer née Hobley membunuh peternakan bayi?",
 "Bagaimana kisah asal-usul kebudayaan Jawa?",
 "Bagaimana budaya masyarakat Papua dalam mempertahankan lingkungan alam?",
 "Berapa luas Maluku Utara ?",
 "Berapa jumlah zat kimia dalam tabel periodik ?"
]